.front .contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]), .front .contact-form textarea, .edit-post-visual-editor .editor-styles-wrapper .contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]), .edit-post-visual-editor .editor-styles-wrapper .contact-form textarea {
  width: 100%;
  border-radius: 0;
  border: 1px solid #F3F0F1;
  background-color: #F3F0F1;
  outline: 0 !important;
  padding: 8px 15px;
  transition: border .3s ease; }
  .front .contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):focus, .front .contact-form textarea:focus, .edit-post-visual-editor .editor-styles-wrapper .contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):focus, .edit-post-visual-editor .editor-styles-wrapper .contact-form textarea:focus {
    border-color: #91A3B0; }

@media (max-width: 767px) {
  .front .contact-form input[type="submit"], .edit-post-visual-editor .editor-styles-wrapper .contact-form input[type="submit"] {
    width: 100%; } }

.front .contact-form textarea, .edit-post-visual-editor .editor-styles-wrapper .contact-form textarea {
  height: 120px; }

.front .contact-form select, .edit-post-visual-editor .editor-styles-wrapper .contact-form select {
  width: 100% !important; }

.front .contact-form .select2, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2 {
  max-width: 100% !important;
  width: 100% !important; }

.front .contact-form .select2-container--default .select2-selection--single, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default .select2-selection--single {
  border-radius: 0;
  border: 1px solid #fff;
  height: 40px;
  position: relative; }

.front .contact-form .select2-container--default .select2-selection--single .select2-selection__rendered, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 40px;
  background-color: #F3F0F1; }

.front .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px; }
  .front .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow:before, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow:before {
    content: "\f103";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform .3s ease;
    color: #B4B4B3; }
  .front .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow b, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none; }

.front .contact-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow:before, .edit-post-visual-editor .editor-styles-wrapper .contact-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow:before {
  transform: translateY(-50%) rotate(-180deg); }

.front .contact-form .ajax-loader, .edit-post-visual-editor .editor-styles-wrapper .contact-form .ajax-loader {
  display: none; }

.front .contact-form .wpcf7-list-item, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item {
  margin: 0; }
  .front .contact-form .wpcf7-list-item label, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item label {
    font-weight: normal;
    font-size: 12px;
    margin: 0; }
  .front .contact-form .wpcf7-list-item input, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item input {
    opacity: 0;
    position: absolute; }
    .front .contact-form .wpcf7-list-item input + span, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item input + span {
      padding-left: 22px;
      display: block;
      position: relative;
      line-height: 1.2em; }
      .front .contact-form .wpcf7-list-item input + span:before, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item input + span:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        border: 1px solid #fff;
        width: 13px;
        border-radius: 3px;
        height: 13px; }
      .front .contact-form .wpcf7-list-item input + span:after, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item input + span:after {
        content: "\f00c";
        position: absolute;
        left: 2px;
        top: 1px;
        font-size: 10px;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        opacity: 0;
        color: #fff; }
    .front .contact-form .wpcf7-list-item input:checked + span:after, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-list-item input:checked + span:after {
      opacity: 1; }

.front .contact-form .wpcf7-not-valid-tip, .edit-post-visual-editor .editor-styles-wrapper .contact-form .wpcf7-not-valid-tip {
  font-size: 12px;
  color: #DF4C55; }

.front .contact-form input.wpcf7-not-valid, .edit-post-visual-editor .editor-styles-wrapper .contact-form input.wpcf7-not-valid {
  border-color: #DF4C55 !important;
  color: #DF4C55; }

.front .contact-form form.invalid .wpcf7-response-output, .front .contact-form form.unaccepted .wpcf7-response-output, .edit-post-visual-editor .editor-styles-wrapper .contact-form form.invalid .wpcf7-response-output, .edit-post-visual-editor .editor-styles-wrapper .contact-form form.unaccepted .wpcf7-response-output {
  border-radius: 0;
  background-color: #DF4C55;
  border: 0;
  font-size: 16px;
  text-align: center;
  color: #fff;
  padding: 24px 20px; }

.front .contact-form form.sent .wpcf7-response-output, .edit-post-visual-editor .editor-styles-wrapper .contact-form form.sent .wpcf7-response-output {
  background-color: #3E587D;
  border: 0;
  font-size: 16px;
  text-align: center;
  color: #fff;
  padding: 24px 20px; }

.front .contact-form label, .edit-post-visual-editor .editor-styles-wrapper .contact-form label {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 21px; }

.front .contact-form .form-bottom, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom {
  padding: 15px; }
  @media (max-width: 1199px) {
    .front .contact-form .form-bottom, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom {
      flex-wrap: wrap; } }
  .front .contact-form .form-bottom br, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom br {
    display: none; }
  .front .contact-form .form-bottom > div:first-child, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom > div:first-child {
    padding-right: 15px; }
    @media (max-width: 1199px) {
      .front .contact-form .form-bottom > div:first-child, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom > div:first-child {
        flex: 0 0 100%;
        margin-bottom: 20px; }
        .front .contact-form .form-bottom > div:first-child + p, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom > div:first-child + p {
          flex: 0 0 100%;
          text-align: center; } }
  .front .contact-form .form-bottom .wpcf7-form-control-wrap, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom .wpcf7-form-control-wrap {
    display: block; }
  .front .contact-form .form-bottom .wpcf7-form-control-wrap:not(:last-of-type), .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom .wpcf7-form-control-wrap:not(:last-of-type) {
    margin-bottom: 10px; }

@media (max-width: 575.98px) {
  .front .contact-form .form-bottom p, .edit-post-visual-editor .editor-styles-wrapper .contact-form .form-bottom p {
    text-align: center; } }

.front .contact-form .text-white a, .edit-post-visual-editor .editor-styles-wrapper .contact-form .text-white a {
  color: #fff; }

.front .form-pointer, .edit-post-visual-editor .editor-styles-wrapper .form-pointer {
  padding-top: 80px; }

.front .form-pointer, .front .form-checkered, .edit-post-visual-editor .editor-styles-wrapper .form-pointer, .edit-post-visual-editor .editor-styles-wrapper .form-checkered {
  margin-bottom: 160px;
  position: relative;
  z-index: 1; }
  .front .form-pointer .contact-form, .front .form-checkered .contact-form, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .contact-form, .edit-post-visual-editor .editor-styles-wrapper .form-checkered .contact-form {
    background: #FFFFFF;
    box-shadow: 0 18px 40px -12px rgba(180, 180, 179, 0.6);
    padding: 40px 40px 25px; }
    @media (max-width: 767px) {
      .front .form-pointer .contact-form, .front .form-checkered .contact-form, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .contact-form, .edit-post-visual-editor .editor-styles-wrapper .form-checkered .contact-form {
        padding: 24px 16px 0; } }
  @media (min-width: 768px) {
    .front .form-pointer, .front .form-checkered, .edit-post-visual-editor .editor-styles-wrapper .form-pointer, .edit-post-visual-editor .editor-styles-wrapper .form-checkered {
      margin-left: 64px;
      margin-right: 93px; } }
  .front .form-pointer .wpcf7-list-item input + span:before, .front .form-checkered .wpcf7-list-item input + span:before, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .wpcf7-list-item input + span:before, .edit-post-visual-editor .editor-styles-wrapper .form-checkered .wpcf7-list-item input + span:before {
    border-color: #292929; }
  .front .form-pointer .wpcf7-list-item input + span:after, .front .form-checkered .wpcf7-list-item input + span:after, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .wpcf7-list-item input + span:after, .edit-post-visual-editor .editor-styles-wrapper .form-checkered .wpcf7-list-item input + span:after {
    color: #292929; }

.front .form-pointer .wp-block-group__inner-container, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .wp-block-group__inner-container {
  position: relative;
  z-index: 1; }
  .front .form-pointer .wp-block-group__inner-container:before, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .wp-block-group__inner-container:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -81px;
    right: -103px;
    background: url("../../images/form.svg") center no-repeat;
    background-size: contain;
    width: 279px;
    height: 130px; }
    @media (max-width: 767px) {
      .front .form-pointer .wp-block-group__inner-container:before, .edit-post-visual-editor .editor-styles-wrapper .form-pointer .wp-block-group__inner-container:before {
        width: 160px;
        height: 75px;
        right: -15px;
        top: -56px; } }

.front .form-pointer:before, .edit-post-visual-editor .editor-styles-wrapper .form-pointer:before {
  content: '';
  position: absolute;
  left: -74px;
  top: 50%;
  transform: translateY(-50%);
  height: 160px;
  width: 176px;
  background-color: #CDD5E0;
  -webkit-clip-path: polygon(35px 0, 100% 0, 100% 100%, 35px 100%, 0 50%);
          clip-path: polygon(35px 0, 100% 0, 100% 100%, 35px 100%, 0 50%);
  z-index: -1; }
  @media (max-width: 767px) {
    .front .form-pointer:before, .edit-post-visual-editor .editor-styles-wrapper .form-pointer:before {
      height: 80px;
      width: 88px;
      left: -15px;
      -webkit-clip-path: polygon(15px 0, 100% 0, 100% 100%, 15px 100%, 0 50%);
              clip-path: polygon(15px 0, 100% 0, 100% 100%, 15px 100%, 0 50%); } }

.front .form-pointer:after, .edit-post-visual-editor .editor-styles-wrapper .form-pointer:after {
  content: '';
  left: auto;
  top: auto;
  position: absolute;
  right: -103px;
  bottom: -65px;
  height: 347px;
  width: 315px;
  background: #647991 url("../../images/pointer.png") center repeat;
  background-size: cover;
  -webkit-clip-path: polygon(calc(100% - 35px) 0, 100% 50%, calc(100% - 35px) 100%, 0 100%, 0 0);
          clip-path: polygon(calc(100% - 35px) 0, 100% 50%, calc(100% - 35px) 100%, 0 100%, 0 0);
  z-index: -1; }
  @media (max-width: 767px) {
    .front .form-pointer:after, .edit-post-visual-editor .editor-styles-wrapper .form-pointer:after {
      height: 80px;
      width: 73px;
      right: -15px;
      -webkit-clip-path: polygon(calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0 100%, 0 0);
              clip-path: polygon(calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0 100%, 0 0); } }

.front .form-checkered:after, .edit-post-visual-editor .editor-styles-wrapper .form-checkered:after {
  content: '';
  left: auto;
  top: auto;
  position: absolute;
  right: -44px;
  bottom: -45px;
  height: 360px;
  width: 180px;
  background: url("../../images/contacts-pattern.svg") center repeat;
  background-size: contain;
  z-index: -1; }
  @media (max-width: 767px) {
    .front .form-checkered:after, .edit-post-visual-editor .editor-styles-wrapper .form-checkered:after {
      height: 360px;
      width: 179px;
      right: -15px; } }

.admin-bar > .select2-container {
  margin-top: 32px; }
